Subject: bug#13140: 24.3.50; emacs_backtrace.txt

From: Dani Moncayo <[email-masked]>
Date: Thu, 13 Dec 2012 20:53:41 +0100

>> In case this is somehow due to a defect in the build I made [1], it
>> would be good that someone made and upload a build of the current
>> trunk, so that Drew could try it and see if the crashes happen then
>> too.
>
> Drew, if you're interested you can grab a build from today's trunk at
> https://www.dropbox.com/sh/3pgcb3iiy8s9irl/c171Xhsd99

Juanma, did you configure with "--enable-checking" ?

I ask this because I configured with it, and IIUC, these backtraces
that Drew is getting are due to assertions which are enabled only if
Emacs was configured with that option.

OTOH, I also passed "--no-opt" to the configure script, which perhaps
might make a difference too.

-- 
Dani Moncayo